.title {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ff3c00;
	font-weight: bold;
	text-transform: capitalize;
	text-decoration: none;
}
.maintext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-decoration: none;
}
a:link {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #00d30a;
	text-transform: lowercase;
	text-decoration: none;
}
a:hover {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-transform: lowercase;
	text-decoration: none;
	color: fabe07;
}
a:visited {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #00d30a;
	text-transform: lowercase;
	text-decoration: none;
}
a:active {

	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #00d30a;
	text-transform: lowercase;
	text-decoration: none;
}
body { 
scrollbar-base-color: #1A90EB; 
scrollbar-face-color: #1A90EB; 
scrollbar-track-color: #000000; 
scrollbar-arrow-color: #1A90EB;
scrollbar-highlight-color: #1A90EB; 
scrollbar-3dlight-color: #1A90EB; 
scrollbar-shadow-color: #1A90EB;
scrollbar-darkshadow-color: #000000; 
} 
